Subject: bug#74435: Scrollbar width is not respected on Windows

From: Johann Höchtl <[email-masked]>
Date: Tue, 19 Nov 2024 13:01:44 +0100

On Emacs Windows

It seems like the observation of
https://lists.libreplanet.org/archive/html/help-gnu-emacs/2023-11/msg00109.html
has never been reported as a bug.

This issue is real. When I spilt a Windows with C-x 3 and save the desktop
and re-open the desktop, the scrollbar separating the two windows is
broader than it used to be before saving.

When I manually open the .emacs.desktop file and delete the setq
scroll-bar-width and reload the desktop, the width is back to normal.